SWFMovie_addMetadata(3)

NAME
SWFMovie_addMetadata - adds Metadata to the movie

SYNOPSIS
#include <ming.h>

void SWFMovie_addMetadata
(
    SWFMovie movie,
    const char *xml
);

PARAMETERS

SWFMovie movie
    Not Documented.

const char *xml
    Not Documented.

DESCRIPTION
This function inserts a metadata-tag into the movie. Only one metadata-tag can be set to a movie. Metadata is specified as an XML string. For more details see: http://www.adobe.com/products/xmp.